.p-gifts-wrapper {
    border: 6px dashed #e38224;
    border-radius: 6px;
    padding: 15px;
}

@media screen and (max-width: 767px) {
  .p-gift-name,
  .p-gift-name a {
    font-size: 14px !important;
  }
  
  .p-gifts-heading {
    font-size: 16px !important;
    padding-left: 40px;
  }
  
  .p-gifts-heading::before {
    font-size: 30px !important;
  }
}